@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Regular-webfont.eot');
	src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular-webfont.woff') format('woff'), url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'), url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoLight';
	src: url('../fonts/Roboto-Light-webfont.eot');
	src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Light-webfont.woff') format('woff'), url('../fonts/Roboto-Light-webfont.ttf') format('truetype'), url('../fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoBoldCondensed';
	src: url('../fonts/Roboto-BoldCondensed-webfont.eot');
	src: url('../fonts/Roboto-BoldCondensed-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-BoldCondensed-webfont.woff') format('woff'), url('../fonts/Roboto-BoldCondensed-webfont.ttf') format('truetype'), url('../fonts/Roboto-BoldCondensed-webfont.svg#RobotoBoldCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	color: #4e4e4e;
	line-height: 22px;
}
/*ul, menu, dir {
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}
ul, ol {
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 0px !important;
}*/

ul, menu, dir {
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}
ul, ol {
	margin-top: 0;
	margin-bottom: 0px !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #4e4e4e;
}
.wapper {
	margin: 0 auto;
	background: #dedede;
}
#header {
	background: url(../img/header.jpg) repeat-y;
	color: #fff;
	background-size: cover;
	background-position: center;
}
.navbar-default {
	background-color: rgba(0, 0, 0, 0) !important;
	border-color: rgba(0, 0, 0, 0) !important;
}
ul.search_nav li {
	display: inline-block;
	padding: 12px 8px 0px 8px;
	font-size: 14px;
	font-weight: normal;/*text-transform: lowercase;
*/
}
.header-logo {
	padding: 18px;
}
.box_search {
	float: left;
	color: #fff;
	padding-right: 11px;
	width: 100%;
	text-align: right;
}
/*
.box_search .form-control {
	border-radius: 0px;
}
.box_search .form-control .btn {
	border-radius: 0px;
}
.box_search.glyphicon {
	color: #0F3C85;
}*/

.box_search .media_icon li {
	text-align: right;
}
.box_search .media_icon li:hover i.fa {
	color: rgb(16, 179, 232);
}
ul.media_icon li {
	display: inline-block;
	padding: 12px 8px 0px 8px;
	font-size: 14px;
	font-weight: normal;
}
ul.media_icon li a {
	color: #fff;
	text-align: center;
}
.search_nav {
	padding-bottom: 0px !important;
	padding-left: 8px;
}
.search_nav li a {
	color: #fff;
	text-decoration: none;
}
 @media (min-width: 768px) {
.navbar-nav {
	float: left;
	margin: 0;
	text-transform: uppercase;
	color: #fff;
	font-weight: inherit;
	font-size: 14px;
	font-weight: 400;
	font-family: Roboto;
}
.cotent_area .left_menu ul li:not(:last-child) {
	border-bottom: 1px solid #ccc !important;
}
.cotent_area .left_menu ul li {
	display: block;
	padding: 0 0 10px 0 !important;
	margin: 0 0 5px 0 !important;
	font-size: 14px;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 5px 13px;
	color: #fff;
}
.navbar-nav {
	float: left;
	margin: 7.5px -15px !important;
}
.top_nev {
	margin: 0 auto;
	width: 100%;
}
.header-logo {
	float: none;
	text-align: center !important;
}
.international img {
	width: 100%;
}
.domestic {
	border-right: none;
}
.domestic img {
	width: 100%;
}
.international img {
	width: 100%;
}
.last img {
	width: 100%;
}
.main_body h4 {
	font-size: 18px !important;
}
.navbar-default .navbar-nav > li > a {
	color: #FFF !important;
}
.navbar {
	position: relative;
	margin-bottom: 0px !important;
	border: 1px solid transparent;
	margin-top: 16px;
}
.add-on .input-group-btn > .btn {
	border-left-width: 0;
	left: -2px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	padding: 6.2px;
	border-radius: 0px;
}
}
 @media (max-width: 768px) {
.footer_bottom p {
	text-align: center;
}
.footer_bar {
	text-align: center;
}
.copyrite1 {
	text-align: center;
	float: none;
	padding-top: 28px;
	}

.copyrite2 {
	text-align: center !important;
	padding-top: 28px;
	font-size:13px;
	float: none;}
.copyrite2 a:hover{ color:#fff;}	
	
.header-logo {
	width: 47%;
	margin: 0 auto;
	text-align: center;
	float: none;
}
.search_nav {
	padding-left: 9px;
	text-align: center;
}
.box_search {
	text-align: center !important;
}
.navbar-nav {
	float: none;
	width: 100%;
	margin: 0 auto;
	font-size: 11px;
}
.botton {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
	width: 100% !important;
}
.dropdown-menu {
	width: 100% !important;
}
.box_search .media_icon {
	text-align: center !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #fff;
	text-decoration: none;
}
.dropdown-menu > li > a {
	display: block;
	border-bottom: 1px solid #337ab7;
	padding: 3px 20px;
	clear: both;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.42857143;
	color: #fff;
	white-space: nowrap;
}
.cotent_area .left_menu ul li:not(:last-child) {
	border-bottom: none;
}
.cotent_area .left_menu ul li {
	display: block;
	padding: 0px;
	margin: 0px;
	font-size: 14px;
}
}
 @media (max-width: 640px) {
.nav > li > a {
	padding: 5px 21px !important;
	border-bottom: 1px #fff solid;
	font-size: 14px !important;
}
.botton {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
	width: 100% !important;
}
.dropdown-menu {
	width: 100% !important;
	color: #fff !important;
}
.dropdown-menu > li > a {
	display: block;
	border-bottom: 1px solid #337ab7;
	padding: 3px 20px;
	clear: both;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.42857143;
	color: #fff;
	white-space: nowrap;
}
.cotent_area .left_menu ul li:not(:last-child) {
	border-bottom: none !important;
}
}
 @media (max-width: 480px) {
.header-logo {
	width: 70%;
	margin: 0 auto;
	text-align: center;
	float: none;
}
.copyrite1 {
	text-align: center;
	float: none;
	padding-top: 28px;
	margin: 0 auto;
	width: 100%;
	}

.copyrite2 {
	text-align:center !important;
	font-size:13px;
	float: none;
	width: 100%;
	padding-top:0px !important;
	margin: 0 auto;}
.copyrite2 a:hover{ color:#fff;}	
	
.navbar-collapse.collapse {
	padding-top: 0px !important;
}
.img_icon h5 {
	padding-top: 20px !important;
}
.cotent_area h1 {
	font-size: 23px !important;
}
.media_icon {
	text-align: left !important;
}
.txt p {
	text-align: center;
	padding-left: 16px !important;
	padding-right: 16px !important;
}
.box_search {
	text-align: center !important;
}
.footer_logo {
	float: none;
	width: 100% !important;
	margin-top: 10px;
	padding-left: 0px !important;
}
.footer_logo_2{float: none;
	width: 100% !important;
	margin-top: 10px;
	padding-left: 0px !important;
}
.footer_sect {
	float: none;
	width: 100% !important;
	color: #fff;
	text-align: center !important;
}
.add-on .input-group-btn > .btn {
	padding: 6px;
	border-radius: 0px;
}
.navbar-default .navbar-nav > li > a {
	color: #FFF !important;
	border-bottom: #fff 1px solid;
}
.left_box {
	width: 50%;
	text-align: left;
}
.right_box {
	width: 50%;
	text-align: left;
}
.right_box h5 {
	font-size: 15px !important;
	text-align: left;
}
.left_box h5 {
	font-size: 15px !important;
}
.international {
	border-right: none !important;
}
.international img {
	width: 100%;
}
.domestic {
	border-right: none !important;
}
.domestic img {
	width: 100%;
}
.international img {
	width: 100%;
}
.last img {
	width: 100%;
}
ul.footer_bar_menu li {
	display: inline-block;
	padding-right: 0px !important;
	padding-left: 0px !important;
	font-size: -15px;
	text-transform: lowercase !important;
	font-weight: normal;
	color: #fff;
}
/*.cotent_area h5 {
	text-align: center;
}*/
.navbar-nav {
	margin: 7.5px -15px;
	text-transform: uppercase;
	float: none;
}
.cotent_area ul li {
	padding-top: 10px;
	padding-bottom: 10px;
	width: auto;
}
.cotent_area .left_menu ul li {
	display: block;
	padding: 0 0 1px 0 !important;
	margin: 0px !important;
	font-size: 14px;
}
.main_body h4 {
	font-size: 16px !important;
}
.social_m {
	padding-top: 20px;
	text-align: center;
	margin: 0 auto;
}
.footer_top {
	float: none;
	text-align: center;
}
.footer_bar {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.footer_bottom p {
	text-align: center;
}
.botton {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
	width: 100% !important;
}
.dropdown-menu {
	width: 100% !important;
}
.dropdown mobile-menu open .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
	width: 100%;
}
.cotent_area .left_menu ul li a {
	color: #fff !important;
}
.cotent_area .left_menu ul li a {
	text-decoration: none;
}
.cotent_area .left_menu ul li a:hover {
	text-decoration: none;
	color: #fff;
}
.cotent_area .left_menu ul li:not(:last-child) {
	border-bottom: none !important;
}
.cotent_area .left_menu dropdown-menu .inner_menu ul li a {
	text-decoration: none;/* color: #fff !important; */
}
.cotent_area .left_menu dropdown-menu .inner_menu ul li a:hover {
	text-decoration: none;
	color: #0597D2 !important;
*/
}
}
/* stop the glowing blue shadow */
.add-on .form-control:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
	border-color: #cccccc;
}
@media (min-width: 992px) {
.services_in {
	padding-left: 60px;
}
}
@media (max-width: 991px) {
.services_in {
	margin-top: 50px;
	margin-bottom: 50px;
}
}
 @media (max-width: 1024px) {
.nav > li > a {
	/* padding: 5px 6px; */
	font-size: 12px;
}
.left_box h5 {
	font-size: 13px !important;
}
.right_box h5 {
	font-size: 15px!important;
}
.box_search {
	width: 100%;
	text-align: right;
}
ul.footer_bar_menu li {
	padding-right: 18px !important;
	padding-left: 18px !important;
}
}
 @media (max-width: 640px) {
.search_nav {
	padding-bottom: 0px !important;
	text-align: center;
}
.footer_logo {
	float: left;
	/* width: 15%; */
	padding-left: 210px;
}
}
/*Slider_css*/
.slider {
	width: 100%;
	height: auto;
}
.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	opacity: 0;
}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.carousel, .carousel-inner, .carousel-inner .item {
	height: 100%;
}
/*}
.item:nth-child(1) {
  background: #74C390;
}
.item:nth-child(2) {
  background: #51BCE8;
}
.item:nth-child(3) {
  background: #E46653;
}

Slider_css*/
.main_body {
	background: rgba(207,207,207,1);
	background: -moz-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 16%, rgba(237,237,237,1) 51%, rgba(237,237,237,1) 75%, rgba(237,237,237,1) 87%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(207,207,207,1)), color-stop(16%, rgba(207,207,207,1)), color-stop(51%, rgba(237,237,237,1)), color-stop(75%, rgba(237,237,237,1)), color-stop(87%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 16%, rgba(237,237,237,1) 51%, rgba(237,237,237,1) 75%, rgba(237,237,237,1) 87%);
	background: -o-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 16%, rgba(237,237,237,1) 51%, rgba(237,237,237,1) 75%, rgba(237,237,237,1) 87%);
	background: -ms-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 16%, rgba(237,237,237,1) 51%, rgba(237,237,237,1) 75%, rgba(237,237,237,1) 87%);
	background: linear-gradient(to bottom, rgba(207,207,207,1) 0%, rgba(207,207,207,1) 16%, rgba(237,237,237,1) 51%, rgba(237,237,237,1) 75%, rgba(237,237,237,1) 87%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#ededed', GradientType=0 );
	width: 100%; /*min-height:160px;*/
	border-bottom: solid 9px #cacaca;
	padding-top: 10px;
}
.main_body .img {
	vertical-align: middle;
}
.main_body h4 {
	color: #2b68ad;
	font-family: Roboto;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
}
.domestic {
	border-right: solid 2px #ccc;
	width: 100%;
	min-height: 120px;
}
.international {
	border-right: solid 2px #ccc;
	width: 100%;
	min-height: 120px;
}
.cotent_area {
	padding-top: 15px;
	background: #EFEDED;
}
.cotent_area h5 {
	color: #fff;
	font-family: Roboto;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	padding: 20px 0px;
}
.cotent_area h1 {
	color: rgb(16, 179, 232);
	font-family: Roboto;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 30px;
}
.cotent_area h2 {
	font-size: 25px;
}
.cotent_area h4 {
	font-size: 18px;
}
/*.cotent_area .container {
	margin-bottom: 25px;
}*/
.left_box {
	width: 100%;
	float: left;
}
.left_box h5 {
	text-transform: none;
	font-weight: 400;
	font-size: 16px;
}
.cotent_area ul {
	margin-left: 26px;
}
.cotent_area ul li {
	padding-top: 5px;
	padding-bottom: 5px;
}
.right_box h5 {
	text-transform: none;
	font-weight: 400;
	font-size: 17px;
}
.right_box {
	width: 50%;
	float: left;
}
.form_box {
	width: 100%;
	background: #cddceb;
	margin-top: 25px;
	height: 150px;
	padding: 15px;
}
.form_box h4 {
	font-size: 18px;
	color: #497BB6;
	/* text-transform: uppercase; */
	border-bottom: #fff solid 3px;
	padding-bottom: 7px;
}
.form_box p {
	color: #497BB6;
}
.txt_box {
	width: 75%;
	float: left;
	border: none;
	height: 25px;
	padding: 3px;
}
.button {
	float: left;
	width: 25%;
	height: 25px;
	background: rgba(147,206,222,1);
	background: -moz-linear-gradient(top, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 10%, rgba(4,4,84,1) 94%, rgba(4,4,84,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(147,206,222,1)), color-stop(10%, rgba(117,189,209,1)), color-stop(94%, rgba(4,4,84,1)), color-stop(100%, rgba(4,4,84,1)));
	background: -webkit-linear-gradient(top, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 10%, rgba(4,4,84,1) 94%, rgba(4,4,84,1) 100%);
	background: -o-linear-gradient(top, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 10%, rgba(4,4,84,1) 94%, rgba(4,4,84,1) 100%);
	background: -ms-linear-gradient(top, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 10%, rgba(4,4,84,1) 94%, rgba(4,4,84,1) 100%);
	background: linear-gradient(to bottom, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 10%, rgba(4,4,84,1) 94%, rgba(4,4,84,1) 100%);
	padding: 2px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	border: none;
}
.img_box {
	margin-top: 20px;
}
#footer {
	background: #2b68ad;
	height: auto;
	padding-top: 14px;
	padding-bottom: 3px;
}
.footer_logo {
    float: left;
    width: 10.666667%;
}
.footer_sect {
	float: left;
	/* width: 85%;*/
	color: #fff;
	text-align: left;
	font-size: 13px;
}
.footer_sect h5 {
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
}
.footer_sect .sect_area select {
	width: 74%;
	background: #fff;
	height: 25px;
	border: none;
	color: #2b68ad;
}
.social_m {
	padding-top: 20px;
}
.social_m span {
	padding-left: 2px;
	padding-right: 2px;
}
.news_letter p {
	padding-top: 20px;
	text-transform: uppercase;
	font-size: 11px;
	color: #fff;
}
.subscribe .form_txt {
	padding: 3px;
	font-size: 11px;
	width: 75%;
}
.btn-system {
	background: rgb(16, 179, 232);
	border: none;
	color: #fff;
	font-size: 11px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 23%;
}
.footer_top {
	border-bottom: solid 1px #318BE6;
	/* height: 100px; */
	padding-bottom: 15px;
}
.footer_bottom {
	padding-top: 15px;
}
ul .footer_bar li {
	display: inline;
}
.footer_bar {
	margin: 0 auto;
	width: 100%;
	padding-top: 10px;
	text-align: center;
}
ul.footer_bar_menu li {
	display: inline-block;
	padding-right: 21px !important;
	padding-left: 21px !important;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
}
ul.footer_bar_menu li a {
	color: #fff;
	text-decoration: none;
	font-size: 13px;
}
.footer_bottom p {
	color: #fff;
	font-size: 13px;

}
.space {
	padding-top: 15px;
}

/*.tab_box{width:100%; padding-left:15px; padding-right:15px;}*/
.left_tab {
	border-bottom: solid 2px #E2E2E2;
	/* width: 98%; */
    /* margin: 0 auto; */
	min-height: 45px;
	margin-bottom: 5px;/* margin-left: -26px; */
}
.left_tab p {
	padding-top: 7px;
	font-size: 14px;
	color: #0597D2;
	font-weight: normal;
}
.last_box {
	border-bottom: 0px;
}
.med_area {
	margin-left: 25px;
}
.med_area ul li {
	list-style-type: disc;
	display: list-item;
	width: 100%;
}
.img_icon img {
	float: left;
	width: 65px;
	height: 65px;
	margin-right: 15px;
}
.img_icon h5 {
	padding-top: 12px;
}
.img_icon_service img {
	float: left;
	margin-right: 5px;
}
.img_icon_service p {
	padding-top: 12px;
}
.footer_links li {
	list-style: none;
}
.footer_links li a {
	color: #fff;
}
/*.cotent_area {
	text-align: justify;
}*/
.cotent_area .left_menu {
	margin-top: 20px;
}
.cotent_area .left_menu ul {
	margin: 0;
	padding: 0;
}
.cotent_area .left_menu ul li {
	display: block;
	padding: 0 0 10px 0;
	margin: 0 0 5px 0;
	font-size: 14px;
}
.cotent_area .left_menu ul li a {
	text-decoration: none;
	color: #0597D2;
}
.cotent_area .left_menu ul li a:hover {
	text-decoration: none;
	color: #7fd0ea;
}
.cotent_area .left_menu ul li img {
	margin-right: 5px;
}
.cotent_area .left_menu ul li:not(:last-child) {
	border-bottom: 1px solid #ccc;
}
.cotent_area table tr td {
	padding: 5px;
}
.ft_social {
	margin-top: 20px;
	text-align: center;
}
.ft_social li {
	color: #fff;
	border-radius: 2px;
	width: 35px;
	text-align: center;
	display: inline-block;
	padding: 5px;
}
.ft_social li:not(:last-child) {
	margin-right: 2px;
}
.ft_social li i.fa {
	color: #fff;
	font-size: 18px;
}
.ft_social li:hover i.fa {
	color: rgb(16, 179, 232);
!important;
}
#contact {
	width: 100%;
}
#contact_form.contact_form {
	border: 1px solid #ccc;
	padding: 1px 20px 20px 20px;
	margin-top: 55px;
	background: rgb(213, 227, 241);
}
#contact_form.contact_form .form-control {
	border: 1px solid #ECE8E8;
	border-radius: 0;
}
#contact_form.contact_form .btn-default {
	color: #fff;
	background-color: #254981;
	border-radius: 0;
}
.navbar-default .navbar-nav > li > a:hover {
	color: rgb(16, 179, 232) !important;
}
.dropdown-menu > li > a:hover {
	color: rgb(16, 179, 232);
	white-space: nowrap;
}
.txt p {
	text-align: center;
	padding-left: 80px;
	padding-right: 80px;
	font-size: 15px;
}
.txt a {
	text-align: center;
}
.copyrite1 {
	text-align: center;
	float:left;
	padding-top: 28px;
	}

.copyrite2 {
    text-align: right;
    padding-top: 28px;
    font-size: 13px;
    /* float: left; */
}
	

.cotent_area h3 {
	color: #4e4e4e;
	font-family: Roboto;
	text-transform: uppercase;
	font-size: 20px;
	padding: 8px 0px;
}
.dropdown-menu > li > a {
	display: block;
	border-bottom: 1px solid #337ab7;
	padding: 3px 20px;
	clear: both;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.42857143;
	color: #fff;
	white-space: nowrap;
}
.navbar-nav > li > .dropdown-menu {
	margin-top: 9px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	padding: 5px 10px;
}
select#use_type {
	padding: 10px;
	-webkit-appearance: none;
}
.bg {
	width: 100%;
	padding-bottom: 52px;
	padding-top: 29px;
}
/*.bg h6 {
    color: rgb(16, 179, 232) !important;}*/
.top_space {
	padding-top: 24px;
}
.cotent_area h6 {
	color: rgb(16, 179, 232);
	font-family: Roboto;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.txt {
	padding-top: 0px;
	padding-bottom: 36px;
}
/*breadcrum_css*/
/** The Magic **/
.btn-breadcrumb .btn:not(:last-child):after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
	border-left: 10px solid white;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	left: 100%;
	z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
	border-left: 10px solid rgb(173, 173, 173);
	position: absolute;
	top: 50%;
	margin-top: -17px;
	margin-left: 1px;
	left: 100%;
	z-index: 3;
}
/** The Spacing **/
.btn-breadcrumb .btn {
	padding: 6px 12px 6px 24px;
}
.btn-breadcrumb .btn:first-child {
	padding: 6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
	padding: 6px 18px 6px 24px;
}
/** Primary button **/
.btn-breadcrumb .btn.btn-primary:not(:last-child):after {
	border-left: 10px solid #428bca;
}
.btn-breadcrumb .btn.btn-primary:not(:last-child):before {
	border-left: 10px solid #357ebd;
}
.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):after {
	border-left: 10px solid #3276b1;
}
.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):before {
	border-left: 10px solid #285e8e;
}
/** Info button **/
.btn-breadcrumb .btn.btn-info:not(:last-child):after {
	border-left: 10px solid #5bc0de;
}
.btn-breadcrumb .btn.btn-info:not(:last-child):before {
	border-left: 10px solid #46b8da;
}
.btn-breadcrumb .btn.btn-info:hover:not(:last-child):after {
	border-left: 10px solid #39b3d7;
}
.btn-breadcrumb .btn.btn-info:hover:not(:last-child):before {
	border-left: 10px solid #269abc;
}
.bread_bg {
	background: #337ab7;
}
.btn-breadcrumb .btn:first-child {
	padding: 6px 6px 6px 10px;
	background: #428bca;
}
.btn-breadcrumb .btn:first-child hover {
	padding: 6px 6px 6px 10px;
	background: #337ab7 !important;
}
.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group {
	margin-left: 0px;
}
.contact_box {
	margin-bottom: 25px;
}
.dropdown-menu li a:hover {
	color: rgb(16, 179, 232);
}
.cotent_area .cotent_area_box {
	padding-bottom: 25px;
}
.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: none !important;
	color: rgb(16, 179, 232);
}
.navbar-collapse.collapse {
	padding-top: 20px;
}
.right_box_space img {
	padding-right: 15px;
}
@media (min-width:640px) and (max-width:760px) {
.cotent_area .left_menu ul li:not(:last-child) {
	border-bottom: none;
}
.cotent_area .left_menu ul li {
	display: block;
	padding: 0 0 10px 0;
	margin: 0 0 5px 0;
	font-size: 14px;
}
.cotent_area .left_menu ul li a {
	text-decoration: none;
	color: #fff;
}
.box_search .media_icon {
	text-align: center!important;
}
.cotent_area .left_menu ul li {
	display: block;
	padding: 0px;
	margin: 0px;
	font-size: 14px;
}
.header-logo {
	padding-top: 7px;
	padding-left: 0px;
	padding-bottom: 0px;
}
.box_search .media_icon {
	text-align: left!important;
}
}
.navbar-right .dropdown-menu {
	right: -114px !important;
	left: auto;
}
.copyrite2 a:hover{ color:#fff;}
/*.client .img_box {
    min-height: 180px;
    min-width: 180px;
    width: Auto;
    height: Auto;
    padding: 13px;
    margin: 0 auto;
    text-align: center;
}
.client .img_box img {
	object-fit: cover;
	height:100%;
}

.img_box {
    margin-top: 15px;
    margin-bottom: 15px;
    min-height: 50px;
}
.img_box img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}*/

.img_box {
    margin-top: 15px;
    margin-bottom: 0px;
    min-height: 132px;
    /* padding: 10px; */
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    background: #fff;
    border: solid 1px #cbcbcb;
}
.img_box img {
	top: 0;
	bottom: 0;
	margin: 0 auto;
}
.clients_logo p {
	text-align: center;
	color: #10b3e8;
	font-size: 16px;
}
.carousel-inner > .item {
 -webkit-transition: 0.1s ease-in-out left;
 -moz-transition: 0.1s ease-in-out left;
 -o-transition: 0.1s ease-in-out left;
 transition: 0.1s ease-in-out left;
}

 